G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Building\End\Windows.cnc    28 December 2003    Tom Hubin
M00 ; 2.0 x 1.75 x 1.5 inch aluminum 6061
M00 ; Church bottom to rear, either milled side up
M00 ; (0,0,0) is (center, rear, top)
M00 ; reference (center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load 3/16 inch endmill and touch surface
G92 Z 0.00 ; Z=0 at surface
G00 Z +0.5 ; raise the bit
M00 ; Tighten bit and start spindle

G00 Z +0.1 
G01 X -0.4375 Y -0.28125 ; first window
N100 M60 #1000 

G00 Z +0.1
G01 X +0.4375 Y -0.28125 ; second window
N200 M60 #1000

G00 Z +0.1 ; park bit ready to load next part
G00 Y +1.0 X +2.0
G00 Z 0.0 ; lower bit behind and level with surface

M00 ; Load next building to cut side windows 
 
;*****************************************************

M02 ; end of Church\Building\End\Windows.cnc

N1000 ; start of window subroutine

G00 Z +0.1 ; raise th bit
G00 Y -0.28125 ; over start of window
G01 Z +0.010 F 15.0 ; lower the bit

G01 Y -0.59375 Z +0.005
G01 Y -0.28125 Z +0.000

G01 Y -0.59375 Z -0.005
G01 Y -0.28125 Z -0.010

G01 Y -0.59375 Z -0.015
G01 Y -0.28125 Z -0.020

G01 Y -0.59375 Z -0.025
G01 Y -0.28125 Z -0.030

G01 Y -0.59375 Z -0.030

G00 Z +0.1 ; raise the bit

M62 ; end of window subroutine

