G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Steeple\Belfry\Mill.cnc    11 March 2004    Tom Hubin
M00 ; 2.8 x 0.350 x 0.350 inch aluminum 6061
M00 ; Steeple bottom to right, first side up
M00 ; reference to standard
M00 ; (0,0,0) is (center, rear, top surface)
M00 ; reference (center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load 1/4 inch endmill and touch surface
G92 Z 0.0 ; z=0 at top surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

M00 ; First side up, steeple bottom to right
N100 M60 #4000 ; mill first belfry

M00 ; Second side up, steeple bottom to right
N200 M60 #4000 ; mill second belfry

M00 ; Third side up, steeple bottom to right
N300 M60 #4000 ; mill third belfry

M00 ; Fourth side up, steeple bottom to right
N400 M60 #4000 ; mill fourth belfry

M00 ; Load next steeple to mill  
 
;*****************************************************

M02 ; end of Church\Steeple\Belfry\Mill.cnc

N4000 ; mill belfry
 
G00 Z +0.3
G01 X -0.935 Y +0.200 F 15.0 ; locate over x position

G00 Z +0.000
G01 Y -0.575

G00 Z -0.010
G01 Y +0.200

G00 Z -0.020
G01 Y -0.575

G00 Z -0.030
G01 Y +0.200

G00 Z -0.040
G01 Y -0.575

G00 Z -0.050
G01 Y +0.200

G00 Y +1.0 Z +0.3
G00 Z 0.0

M62 ; end of mill belfry
