G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Steeple\Side\Door.cnc    16 march 2004    Tom Hubin
M00 ; 2.80 x 0.350 x 0.350 inch aluminum 6061
M00 ; steeple bottom to right
M00 ; (0,0,0) is standard jig center

;*****************************************************

M00 ; Load 3/16 inch endmill and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

G00 X +1.0 Y -0.175
G00 Z +0.010
G01 X +0.4875 F 15.0

G01 X +0.7900 Z +0.005
G01 X +0.4875 Z  0.000
G01 X +0.7900 Z -0.005
G01 X +0.4875 Z -0.010
G01 X +0.7900 Z -0.015
G01 X +0.4875 Z -0.020
G01 X +0.7900 Z -0.025
G01 X +0.4875 Z -0.030
G01 X +1.0

;*****************************************************

G00 Z +0.5 ; park bit ready to load next part
G00 X +1.0 Y +1.0
G00 Z 0.00
M00 ; Load next side

M02 ; end of Church\Steeple\Side\Door.cnc

