G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Steeple\Side\Pinholes.cnc    17 March 2004    Tom Hubin
M00 ; 2.80 x 0.350 x 0.350 inch aluminum 6061
M00 ; steeple bottom to right
M00 ; reference (jig center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load small spotting bit and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X -0.615 Y -0.165
G82 X -0.625 Y -0.175 Z -0.020 R +0.040 F 1.0 #250
G00 X  0.010 Y -0.165
G82 X  0.000 Y -0.175 Z -0.020 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.165
G82 X +0.625 Y -0.175 Z -0.020 R +0.040 F 1.0 #250

G00 X +0.25 Z +0.8 ; raise the bit
G00 Z +0.7 ; take out backlash

;*****************************************************

M00 ; Load #31 (0.120 inch) drill and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X -0.615 Y -0.165
G83 X -0.625 Y -0.175 Z -0.300 I -0.120 R +0.040 F 1.0 #250
G00 X  0.010 Y -0.165
G83 X  0.000 Y -0.175 Z -0.300 I -0.120 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.165
G83 X +0.625 Y -0.175 Z -0.300 I -0.120 R +0.040 F 1.0 #250

G00 X +0.25 Z +1.35 ; raise the bit
G00 Z +1.25 ; take out backlash

;*****************************************************

M00 ; Load 0.1247 inch pointed reamer and touch surface
G92 Z 0.0 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X -0.615 Y -0.165
G82 X -0.625 Y -0.175 Z -0.280 R +0.040 F 1.0 #250
G00 X  0.010 Y -0.165
G82 X  0.000 Y -0.175 Z -0.280 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.165
G82 X +0.625 Y -0.175 Z -0.280 R +0.040 F 1.0 #250

G00 X +0.25 Z +0.1 ; raise the bit

;*****************************************************

G00 X +0.25 Y +0.25
M00 ; Load next building end to drill

M02 ; end of Church\Steeple\Side\Pinholes.cnc

