G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Building\Bottom\Drill.cnc    12 February 2004    Tom Hubin
M00 ; 2.0 x 1.5 x 1.61 inch aluminum 6061
M00 ; ref standard center hole on jig
M00 ; (0,0,0) is (center, back, top)

;*****************************************************

M00 ; Load small spot drill and touch surface
G92 Z 0.0 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch dowel pin holes

G00 X -0.615 Y -0.740
G82 X -0.625 Y -0.750 Z -0.020 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.740
G82 X +0.000 Y -0.750 Z -0.020 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.740
G82 X +0.625 Y -0.750 Z -0.020 R +0.040 F 1.0 #250

G00 Z +1.000

;*****************************************************

M00 ; Load #31 (0.120 inch) drill and touch surface
G92 Z 0.0 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch dowel pin holes

G00 X -0.615 Y -0.740
G83 X -0.625 Y -0.750 Z -0.500 I -0.120 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.740
G83 X +0.000 Y -0.750 Z -0.500 I -0.120 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.740
G83 X +0.625 Y -0.750 Z -0.500 I -0.120 R +0.040 F 1.0 #250

G00 Z +1.000

;*****************************************************

M00 ; Load 0.1260 inch pointy reamer and touch surface
G92 Z 0.0 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch dowel pin holes

G00 X -0.615 Y -0.740
G82 X -0.625 Y -0.750 Z -0.480 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.740
G82 X +0.000 Y -0.750 Z -0.480 R +0.040 F 1.0 #250
G00 X +0.635 Y -0.740
G82 X +0.625 Y -0.750 Z -0.480 R +0.040 F 1.0 #250

;*****************************************************

M02 ; End program Church\Building\Bottom\Drill.cnc

