G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Building\End\Drill.cnc    5 January 2004    Tom Hubin
M00 ; 1.5 x 1.75 x 2.0 inch aluminum 6061
M00 ; (0,0,0) is (center, rear, top)
M00 ; reference (center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load small spotting bit and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X +0.010 Y -0.1650
G82 X +0.000 Y -0.1750 Z -0.020 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.7900
G82 X +0.000 Y -0.8000 Z -0.020 R +0.040 F 1.0 #250
G00 X +0.010 Y -1.4150
G82 X +0.000 Y -1.4250 Z -0.020 R +0.040 F 1.0 #250

G00 Z +1.0 ; raise the bit

;*****************************************************

M00 ; Load #31 (0.120 inch) drill and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X +0.010 Y -0.1650
G83 X +0.000 Y -0.1750 Z -0.300 I -0.120 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.7900
G83 X +0.000 Y -0.8000 Z -0.300 I -0.120 R +0.040 F 1.0 #250
G00 X +0.010 Y -1.4150
G83 X +0.000 Y -1.4250 Z -0.300 I -0.120 R +0.040 F 1.0 #250

G00 Z +1.0 ; raise the bit

;*****************************************************

M00 ; Load 0.1247 inch pointed reamer and touch surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

; three 1/8 inch pin holes

G00 X +0.010 Y -0.1650
G82 X +0.000 Y -0.1750 Z -0.280 R +0.040 F 1.0 #250
G00 X +0.010 Y -0.7900
G82 X +0.000 Y -0.8000 Z -0.280 R +0.040 F 1.0 #250
G00 X +0.010 Y -1.4150
G82 X +0.000 Y -1.4250 Z -0.280 R +0.040 F 1.0 #250

G00 Z +1.0 ; raise the bit

;*****************************************************

M00 ; Load next building end to drill

M02 ; end of Church\Building\End\Drill.cnc

