G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Building\Side\Mill.cnc    12 January 2004    Tom Hubin
M00 ; 1.96 x 1.61 x 1.46 inch aluminum 6061
M00 ; Church bottom to rear, either unmilled side up
M00 ; (0,0,0) is (center, rear, jig top center hole)
M00 ; reference (center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load 3/8 inch endmill and reference to standard
G00 Z +2.0 ; raise the bit
M00 ; Tighten bit and start spindle

G00 X +1.2 Y +0.2 
G00 Z +0.8
G01 Z +0.6875 F 15.0

G00 Y +0.15
G01 X -1.2
G00 Y +0.10
G01 X +1.2

G00 Y +0.05
G01 X -1.2
G00 Y  0.00
G01 X +1.2

G00 Y -0.05
G01 X -1.2
G00 Y -0.10
G01 X +1.2

G00 Y -0.15
G01 X -1.2
G00 Y -0.20
G01 X +1.2

G00 Y -0.25
G01 X -1.2
G00 Y -0.30
G01 X +1.2

G00 Y -0.35
G01 X -1.2
G00 Y -0.40
G01 X +1.2

G00 Y -0.45
G01 X -1.2
G00 Y -0.50
G01 X +1.2

G00 Y -0.55
G01 X -1.2
G00 Y -0.60
G01 X +1.2

G00 Y -0.65
G01 X -1.2
G00 Y -0.6875
G01 X +1.2

G00 Z +0.8
G01 Z +0.7300

G00 Y -0.70
G01 X -1.2
G00 Y -0.75
G01 X +1.2

G00 Z +2.0 ; park bit ready to load next part
G00 Y +1.0 X +2.0

M00 ; Load next building to mill side  
 
;*****************************************************

M02 ; end of Church\Building\Side\Mill.cnc

