G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Jig\SkimTop.cnc    26 December 2003    Tom Hubin
M00 ; 1.6 x 0.5 x 1.6 inch aluminum 6061
M00 ; (0,0,0) is (center, back, center hole)
M00 ; reference (center,back) = (+0.0,+0.0)

;*****************************************************

M00 ; Load 3/8 inch endmill and set Z axis to cutting depth
M00 ; Tighten bit and start spindle

G00 X -2.0
G01 Y -0.7 F 15.0

G00 Y -0.65
G01 X +1.0
G00 Y -0.60
G01 X -1.0

G00 Y -0.55
G01 X +1.0
G00 Y -0.50
G01 X -1.0

G00 Y -0.45
G01 X +1.0
G00 Y -0.40
G01 X -1.0

G00 Y -0.35
G01 X +1.0
G00 Y -0.30
G01 X -1.0

G00 Y -0.25
G01 X +1.0
G00 Y -0.20
G01 X -1.0

G00 Y -0.15
G01 X +1.0
G00 Y -0.10
G01 X -1.0

G00 Y -0.05
G01 X +1.0
G00 Y -0.00
G01 X -1.0

G00 Y +0.05
G01 X +1.0
G00 Y +0.10
G01 X -1.0

G00 Y +0.15
G01 X +1.0
G00 Y +0.20
G01 X -1.0

G00 X 0.0 Y +1.0

M02 ; End program Church\Jig\SkimTop.cnc
