G90 ; absolute coordinates
G70 ; inches

M00 ; File: Church\Steeple\Belfry\Drill.cnc    11 March 2004    Tom Hubin
M00 ; 2.800 x 0.350 x 0.350 inch aluminum 6061
M00 ; steeple bottom to right
M00 ; reference standard (center,back) = (0.0,0.0)

;*****************************************************

M00 ; Load #31 (0.120 inch) drill and touch belfry surface
G92 Z 0.0000 ; Z=0 at surface
G00 Z +0.040 ; raise the bit
M00 ; Tighten bit and start spindle

M00 ; first surface up
G00 X -0.925 Y -0.165
G83 X -0.935 Y -0.175 Z -0.185 I -0.120 R +0.040 F 1.0 #250
G00 Y +1.0

M00 ; second surface up
G00 X -0.925 Y -0.165
G83 X -0.935 Y -0.175 Z -0.185 I -0.120 R +0.040 F 1.0 #250
G00 Y +1.0

M00 ; third surface up
G00 X -0.925 Y -0.165
G83 X -0.935 Y -0.175 Z -0.185 I -0.120 R +0.040 F 1.0 #250
G00 Y +1.0

M00 ; fourth surface up
G00 X -0.925 Y -0.165
G83 X -0.935 Y -0.175 Z -0.185 I -0.120 R +0.040 F 1.0 #250
G00 Y +1.0

;*****************************************************

G00 Z +0.5 ; park bit ready to load next part
G00 Y +1.0
G00 Z 0.000

M02 ; end of Church\Steeple\Belfry\Drill.cnc

